<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns="http://www.w3.org/1999/xhtml">

    <ui:decorate template="/layout/footer/_default_footer_template.xhtml">
        <ui:param name="applicationName" value="#{messages['net.ihe.gazelle.proxy.GazelleProxy']}"/>
        <ui:param name="version" value="${version}"/>
        <ui:param name="buildProfiles" value="${build.maven.execution.profiles.active}"/>
        <ui:param name="buildDate" value="${build.date.full}"/>
        <ui:param name="buildYear" value="${build.year}"/>
        <ui:param name="releaseNoteUrl"
                  value="#{applicationConfigurationManager.releaseNoteUrl}"/>
        <ui:param name="documentationUrl"
                  value="#{applicationConfigurationManager.documentation}"/>
        <ui:param name="appAdminTitle" value="#{applicationConfigurationManager.applicationAdminTitle}"/>
        <ui:param name="appAdminEmail" value="#{applicationConfigurationManager.applicationAdminEmail}"/>
        <ui:param name="appAdminName" value="#{applicationConfigurationManager.applicationAdminName}"/>
        <ui:param name="issueTrackerUrl" value="${project.parent.issueManagement.url}"/>
    </ui:decorate>

</ui:composition>
